.contact-modern {
  padding: 20px 0;
  background: #fff;
}

.contact-grid {
  display: grid;
  grid-template-columns: 1fr 1.3fr;
  gap: 60px;
}

.contact-info {
  margin-top: 90px;
}

.contact-info h2 {
  /* font-size: 36px; */
  margin-bottom: 30px;
}

.info-item {
  display: flex;
  gap: 16px;
  margin-bottom: 28px;
}

.info-item .icon {
  font-size: 26px;
  color: #0a7c6d;
}

.info-item h4 {
  font-size: 18px;
  margin-bottom: 6px;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
}

.info-item p,
.info-item a {
  color: #555;
  font-size: 15px;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}

/* FORM */
.contact-form-box {
  background: #fafafa;
  padding: 40px;
  border-radius: 12px;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

.form-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
  margin-bottom: 18px;
}

.contact-form-box input,
.contact-form-box textarea {
  width: 100%;
  padding: 14px 16px;
  border-radius: 8px;
  border: 1px solid #ddd;
  font-size: 14px;
  margin-bottom: 18px;
}

.contact-form-box textarea {
  min-height: 150px;
  resize: none;
}

.send-btn {
  background: linear-gradient(90deg, #3e0341, #e125e7);
  color: #fff;
  padding: 14px 36px;
  border: none;
  border-radius: 6px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

.send-btn:hover {
  opacity: 0.9;
}

/* Heading */
.contact-heading {
  text-align: center;
  margin-bottom: 40px;
}

.contact-heading h2 {
  /* font-size: clamp(28px, 4vw, 42px); */
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  background: linear-gradient(90deg, #3e0341, #e125e7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 12px;
}

.contact-heading p {
  color: #666;
  /* font-size: 16px; */
  font-size: 14px;
}

/* Mobile */
@media (max-width: 768px) {
  .contact-grid {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .form-row {
    grid-template-columns: 1fr;
  }

  .send-btn {
    width: 100%;
  }

  .contact-info {
    margin-top: 0;
  }
}
